net.i2p.router.web

## Class LogsHelper

- java.lang.Object
- - net.i2p.router.web.HelperBase
  - - net.i2p.router.web.LogsHelper

    public class LogsHelper
    extends HelperBase

### Field Summary

### Fields inherited from class net.i2p.router.web.HelperBase

`_context, _out`

### Constructor Summary

Constructors
Constructor and Description
`LogsHelper()`

### Method Summary

Methods
`String` `getCriticalLogs()`
`String` `getLogs()`
`String` `getServiceLogs()`

### Methods inherited from class net.i2p.router.web.HelperBase

`_, _, _, _x, ngettext, setContextId, storeWriter`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### LogsHelper

    public LogsHelper()

### Method Detail

#### getLogs

    public String getLogs()

#### getCriticalLogs

    public String getCriticalLogs()

#### getServiceLogs

    public String getServiceLogs()